View Single Post
Old 12-23-03, 01:37 PM   #25
bwkaz
Registered User
 
Join Date: Sep 2002
Posts: 2,262
Default

Quote:
Originally posted by zander
@bwkaz: Yes, the patches were updated yesterday to address this problem (and 2.4.23 incompatibility).
I see that now. Thanks again!

Might it be worth adding some sort of "patchlevel" to those patches, in case something like this is required in the future? Make the initial version be "patchlevel 0", and any fixes would increment the patchlevel. Or something like that.

Whatever. Just an idea.
__________________
Registered Linux User #219692
bwkaz is offline   Reply With Quote